Index: main/waeup.sirp/trunk/src/waeup/sirp/university/certificate.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/certificate.py	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/certificate.py	(revision 7321)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""WAeUP portal certificates
+"""SIRP certificates
 """
 import grok
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/certificate.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/certificate.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/certificate.txt	(revision 7321)
@@ -1,3 +1,3 @@
-:mod:`waeup.sirp.university.certificate` -- Certificates for WAeUP
+:mod:`waeup.sirp.university.certificate` -- Certificates for SIRP
 ******************************************************************
 
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/certificatecontainer.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/certificatecontainer.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/certificatecontainer.txt	(revision 7321)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/course.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/course.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/course.txt	(revision 7321)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 Content Classes (models and containers)
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/coursecontainer.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/coursecontainer.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/coursecontainer.txt	(revision 7321)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/department.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/department.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/department.txt	(revision 7321)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 Content Classes (models and containers)
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/faculty.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/faculty.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/faculty.txt	(revision 7321)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/facultycontainer.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/facultycontainer.py	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/facultycontainer.py	(revision 7321)
@@ -19,5 +19,5 @@
 from zope.component.interfaces import IFactory
 from zope.interface import implementedBy
-from waeup.sirp.interfaces import IWAeUPSIRPPluggable
+from waeup.sirp.interfaces import ISIRPPluggable
 from waeup.sirp.university.interfaces import IFacultyContainer, IFaculty
 
@@ -51,10 +51,10 @@
     """A plugin that creates a faculty container inside a university.
     """
-    grok.implements(IWAeUPSIRPPluggable)
+    grok.implements(ISIRPPluggable)
     grok.name('faculties')
 
     def setup(self, site, name, logger):
         if 'faculties' in site.keys():
-            logger.warn('Could not create faculty container in WAeUP SIRP.')
+            logger.warn('Could not create faculty container in SIRP.')
             return
         site['faculties'] = FacultyContainer()
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/facultycontainer.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/facultycontainer.txt	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/facultycontainer.txt	(revision 7321)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 
@@ -77,11 +77,10 @@
 .. class:: AcademicsPlugin()
 
-   .. attribute:: grok.implements(IWAeUPSIRPPluggable)
+   .. attribute:: grok.implements(ISIRPPluggable)
 
    This plugin component tells under which name (``faculties``) an
-   instance of academics stuff should be created in plain WAeUP SIRP
+   instance of academics stuff should be created in plain SIRP
    instances. It also tells the factory name for FacultyContainer
-   instances, which serve as root object for academics stuff in WAeUP
-   SIRP apps.
+   instances, which serve as root object for academics stuff in SIRP apps.
 
 
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/interfaces.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/interfaces.py	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/interfaces.py	(revision 7321)
@@ -20,5 +20,5 @@
 from zope import schema
 from zope.interface import Attribute
-from waeup.sirp.interfaces import (IWAeUPObject, IWAeUPContainer)
+from waeup.sirp.interfaces import (ISIRPObject, ISIRPContainer)
 
 from waeup.sirp.university.vocabularies import (
@@ -32,5 +32,5 @@
 
 
-class IFaculty(IWAeUPContainer):
+class IFaculty(ISIRPContainer):
     """Representation of a university faculty.
     """
@@ -73,5 +73,5 @@
 IFacultyAdd['code'].order =  IFaculty['code'].order
 
-class IFacultyContainer(IWAeUPContainer):
+class IFacultyContainer(ISIRPContainer):
     """A container for faculties.
     """
@@ -80,5 +80,5 @@
 
         """
-class IDepartment(IWAeUPObject):
+class IDepartment(ISIRPObject):
     """Representation of a department.
     """
@@ -124,5 +124,5 @@
 IDepartmentAdd['code'].order =  IDepartment['code'].order
 
-class ICourseContainer(IWAeUPContainer):
+class ICourseContainer(ISIRPContainer):
     """A container for faculties.
     """
@@ -133,5 +133,5 @@
         """
 
-class ICourse(IWAeUPObject):
+class ICourse(ISIRPObject):
     """Representation of a course.
     """
@@ -186,5 +186,5 @@
 ICourseAdd['code'].order =  ICourse['code'].order
 
-class ICertificate(IWAeUPObject):
+class ICertificate(ISIRPObject):
     """Representation of a certificate.
     """
@@ -248,5 +248,5 @@
 ICertificateAdd['code'].order =  ICertificate['code'].order
 
-class ICertificateContainer(IWAeUPContainer):
+class ICertificateContainer(ISIRPContainer):
     """A container for certificates.
     """
@@ -257,5 +257,5 @@
         """
 
-class ICertificateCourse(IWAeUPObject):
+class ICertificateCourse(ISIRPObject):
     """A certificatecourse is referring a course and provides some own
        attributes.
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/tests/test_facultycontainer.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/tests/test_facultycontainer.py	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/tests/test_facultycontainer.py	(revision 7321)
@@ -90,5 +90,5 @@
         self.assertEqual(
             self._logger_factory.get_messages(),
-            'Could not create faculty container in WAeUP SIRP.\n'
+            'Could not create faculty container in SIRP.\n'
             )
 
Index: main/waeup.sirp/trunk/src/waeup/sirp/university/vocabularies.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/university/vocabularies.py	(revision 7258)
+++ main/waeup.sirp/trunk/src/waeup/sirp/university/vocabularies.py	(revision 7321)
@@ -21,7 +21,7 @@
 from zope.catalog.interfaces import ICatalog
 from zope.component import getUtility
-from waeup.sirp.interfaces import SimpleWAeUPVocabulary
+from waeup.sirp.interfaces import SimpleSIRPVocabulary
 
-inst_types = SimpleWAeUPVocabulary(
+inst_types = SimpleSIRPVocabulary(
     ('Faculty of','faculty'),
     ('Department of','department'),
@@ -34,5 +34,5 @@
     )
 
-course_levels = SimpleWAeUPVocabulary(
+course_levels = SimpleSIRPVocabulary(
     ('Pre-Studies',0),
     ('100 (Year 1)',100),
@@ -46,5 +46,5 @@
     )
 
-semester = SimpleWAeUPVocabulary(
+semester = SimpleSIRPVocabulary(
     ('N/A', 0),
     ('First Semester', 1),
@@ -53,5 +53,5 @@
     )
 
-application_categories = SimpleWAeUPVocabulary(
+application_categories = SimpleSIRPVocabulary(
     ('PUME, PDE, PCE, PRENCE','basic'),
     ('Part-Time, Diploma, Certificate','cest'),
@@ -60,5 +60,5 @@
     )
 
-study_modes = SimpleWAeUPVocabulary(
+study_modes = SimpleSIRPVocabulary(
     ('UME Full Time','ume_ft'),
     ('Direct Entry Full Time','de_ft'),
